#-------------------------------------------------
#
# Project created by Tektronix Course Editor 09/29/2015 12:42:25
#
#-------------------------------------------------


.workspace
    .labs
        .lab
            name : AC_versus_DC_Signals
            path : AC_versus_DC_Signals/AC_versus_DC_Signals/AC_versus_DC_Signals
            instructor : Cosmin Iorga
            create_date : 08-23-2015
            notes : DC and AC Signals
            uuid : {a192e0dd-5329-4bca-ab91-a9c7ca40fe70}
            test_csv : 
        .enlab
    .endlabs
    .courses
    .endcourses
    .packages
        .package
            name : AC_versus_DC_Signals
            instructor : Cosmin Iorga
            create_date : 09-29-2015
            notes : 
            uuid : {1428b90f-34dc-412c-92a1-dcf4fd0b3efc}
            .courses
                .course
                    name : AC_versus_DC_Signals
                    instructor : Cosmin Iorga
                    create_date : 09-29-2015
                    notes : 
                    uuid : {74cece3b-a4f5-4ec2-9547-544e35384393}
                    .labs
                        .lab
                            name : AC_versus_DC_Signals
                            path : AC_versus_DC_Signals/AC_versus_DC_Signals/AC_versus_DC_Signals
                            instructor : Cosmin Iorga
                            create_date : 08-23-2015
                            notes : DC and AC Signals
                            uuid : {a192e0dd-5329-4bca-ab91-a9c7ca40fe70}
                            test_csv : 
                        .enlab
                    .endlabs
                .endcourse
            .endcourses
        .endpackage
    .endpackages
.endworkspace
